/*
Theme Name: Stockholm Child
Theme URI: https://stockholmlanding.qodeinteractive.com/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.1.1
Text Domain: stockholm
Template: stockholm
*/

.su-expand-link a span{
	border-bottom-width: 2px;
    line-height: 18px!important;
    height: 18px!important;
	color: black;
	border-bottom: 2px solid #4A5130!important;
}

.standard_title{
	background-size: contain!important;
}
.wpcf7-response-output{
	color:#000000!important;
}
.wpcf7-form-control.has-spinner.wpcf7-submit{
	background-color: #4a5130!important;
}
.wpcf7-not-valid-tip {
	margin-bottom: 20px;
}

.przycisk{
	display:block;
	display:inline;
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
	.page_header{
		text-align: left;
	}
}
@media only screen and (max-width: 769px) {
	.wpcf7-form-control.wpcf7-submit{
		margin-top:20px!important;
}
	.elementor-element-b252c35{
		margin-top:0px!important;
	}
	 .elementor-widget-container{
		padding-left:0px!important;
		padding-right:0px!important;
	}
	.wpcf7-form-control-wrap.Zgoda{
		line-height:20px;
	}
}
@media only screen and (max-width: 1199px) {
	.menu-text{
		font-size:16px!important;
	}
}

